The Community Forums

Interact with an entire community of cPanel & WHM users.
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Upgrade PHP not working - same version!

Discussion in 'General Discussion' started by jeroman8, May 9, 2007.

  1. jeroman8

    jeroman8 Well-Known Member

    Joined:
    Mar 14, 2003
    Messages:
    410
    Likes Received:
    0
    Trophy Points:
    16
    I tested 5 times to update php to 4.4.6 from 4.4.3 but it does not work.
    I tested if from 3 different builds of cpanel now and latest was v11.
    I done it fron easyapache (SSH) and in WHM.
    I've done it with "Skip apache build if.." and without it.
    I've done it with Zend opt enabled and without it in php.ini

    What is wrong here ?

    It looks like it is updating it - says OK and restart apache OK - but then
    same versiona and same modules.
     
  2. jeroman8

    jeroman8 Well-Known Member

    Joined:
    Mar 14, 2003
    Messages:
    410
    Likes Received:
    0
    Trophy Points:
    16
    Fixed!


    v11, removed /var/cpanel/use-old-easypache
    removed Zend in php.ini
    and then alt 7 with SSH: /scripts/easyapache
     
  3. AlexV.

    AlexV. Well-Known Member

    Joined:
    Jun 15, 2006
    Messages:
    212
    Likes Received:
    1
    Trophy Points:
    16
    jeroman8:

    Sorry I didn't get to your post before.

    Glad things are working now.

    Just remeber we are only a ticket away if you ever need us. :)
     
  4. cPanelKenneth

    cPanelKenneth cPanel Development
    Staff Member

    Joined:
    Apr 7, 2006
    Messages:
    4,458
    Likes Received:
    22
    Trophy Points:
    38
    cPanel Access Level:
    Root Administrator
    Just a note, the version of easyapache you used is not supported, and is already obsoleted.
     
Loading...

Share This Page